Subject: Re: Audit feedback
From: Phaedrus Arif <[email-masked]>
To: Abhishek Dalal <[email-masked]>
Cc: Kaeiara Blythe Delfino <[email-masked]>, Deeksha Dadu <[email-masked]>, Pritish Nandi <[email-masked]>, Vimal Tewari <[email-masked]>, Arjun Hurry <[email-masked]>, Dimpy Chawla <[email-masked]>
Date: Thu, 8 Oct 2020 21:57:40 +0530

@Abhishek Dalal <[email-masked]> Ticket #95077  Ticket #94666
This customer asked you to update the billing address which was done
correctly by you, but just for your reference, in such cases inform the
customers that shipping address needs to be correct and if needed share the
shipping address provided by the customer so they know where the order is
going. Please check my response on 95077. In the future please inform the
customers accordingly. And please explain why didn't you update the UC
notes when you updated the billing address in the first ticket and then the
other ticket was escalated to Deb and again no notes?? We must update the
notes when we make any change or escalate on any order and I have informed
about this repeatedly.

@Abhishek Dalal <[email-masked]> ZD 95054 Please check my
response and let the customers know we do not offer return postage and the
cx needs to bear the cost of return in the future.

Arif
Cheers to life :-)

On Thu, Oct 8, 2020 at 8:06 PM Phaedrus Arif <[email-masked]> wrote:

> @Abhishek Dalal <[email-masked]> I referred to the "next
> attempt date", not the "next shipment date". If we do not change the next
> attempt date when the CC declines, the customer will be charged on the
> "next attempt date".. this field is just below the CC info on the future AS
> page. Please remember to change the next AS date on such orders in the
> future so we don't receive a complaint from the customer.
>
> Thanks
> Arif
> Cheers to life :-)
>
>
> On Thu, Oct 8, 2020 at 7:43 AM Abhishek Dalal <[email-masked]>
> wrote:
>
>> Hi Arif,
>>
>> In Ticket #95036 as far as i remember i have changed Next shipment date
>> and then i wrote Merchant Notes and email to cx.
>> Same things is there in logs as well.
>>
>> 10/07/2020 01:29:41        User livesalesman changed shipment date from
>> [10/03/2020] to [10/25/2020] on item [IPRC-4HFL]
>> 10/07/2020 01:29:41        User livesalesman changed shipment date from
>> [10/03/2020] to [10/25/2020] on item [BSOC-4HFL]
>> 10/07/2020 01:29:41        User livesalesman changed shipment date from
>> [10/03/2020] to [10/25/2020] on item [LOC-4HFL]
>>
>> Please help.
>>
>> Regards,
>> Abhishek Dalal
>>
>> ------------------------------
>> *From: *"Phaedrus Arif" <[email-masked]>
>> *To: *"Kaeiara Blythe Delfino" <[email-masked]>
>> *Cc: *"Abhishek Dalal" <[email-masked]>, "Deeksha Dadu" <
>> [email-masked]>, "Pritish Nandi" <[email-masked]>, "Vimal
>> Tewari" <[email-masked]>, "Arjun Hurry" <
>> [email-masked]>, "Dimpy Chawla" <[email-masked]>
>> *Sent: *Wednesday, October 7, 2020 9:55:49 PM
>> *Subject: *Re: Audit feedback
>>
>> @Abhishek Dalal <[email-masked]>  Ticket #95036  You also
>> need to change the next attempt date or at least wipe it off on the
>> auto-ship page, it was due to be reattempted on 10/11/2020, I have
>> corrected it. Please be careful in the future.
>> @Abhishek Dalal <[email-masked]> ZD  93765  It could also
>> be better to clarify that he will receive AV since he mentioned both AV and
>> BFO in his email. Just FYI
>>
>> Thanks
>> Arif
>> Cheers to life :-)
>>
>>
>> On Wed, Oct 7, 2020 at 9:13 PM Phaedrus Arif <[email-masked]>
>> wrote:
>>
>>> @Kaeiara Blythe Delfino <[email-masked]> CHat with
>>> Alena: When I see the chat, I simply see the customer asking a few
>>> questions, and then your response didn't seem to be relevant at all in the
>>> beginning, towards the end the cx seems to be already frustrated, your last
>>> response should have been in the first place. So that makes a big
>>> difference. Just letting you know, please be careful.
>>> Alena
>>> 11:27 PM
>>> Greetings:
>>>
>>> Would you be so kind as to confirm what my monthly order consists of? Is
>>> it Blood Pressure Optimizer only? If so, how many bottles? Thank you. -
>>> Alena
>>> 11:27 PM
>>> Kae has joined.
>>> Kae
>>> 11:27 PM
>>> Hi Alens
>>> Alena
>>> 11:28 PM
>>> Hello, Kae.
>>> Alena
>>> 11:32 PM
>>> Do you need additional information in order to verify my account/order?
>>> Kae
>>> 11:32 PM
>>> Ned not Alena
>>> Kae
>>> 11:36 PM
>>> Is there anything else I can help you with today?
>>> Alena
>>> 11:37 PM
>>> I did not receive a response to my questions.
>>> Kae
>>> 11:37 PM
>>> Do you need additional information in order to verify my account/order?
>>> need not
>>> Alena has rated the chat Bad
>>> Alena commented: "Please review the transcript."
>>> Kae
>>> 11:38 PM
>>> Would you be so kind as to confirm what my monthly order consists of? Is
>>> it Blood Pressure Optimizer only? If so, how many bottles? Thank you. -
>>> Alena
>>> - 1 bottle of Blood Pressure Optimizer
>>> 11:38 PM
>>> Alena has left.
>>>
>>> Re SS: I had checked it last Friday and I was able to see the hold
>>> option as I was explaining Vimal about it, so I'm not sure why were you not
>>> able to see it. Anyway, I hope you can view those options in the future.
>>>
>>> Arif
>>> Cheers to life :-)
>>>
>>>
>>> On Tue, Oct 6, 2020 at 10:35 PM Kaeiara Blythe Delfino <
>>> [email-masked]> wrote:
>>>
>>>> There was no confusion, its just that i sent the canned responses for
>>>> "anything else" before i replied to her question on how many bottles. so i
>>>> copied and paste the question and my answer so she will know that i did
>>>> answer her question.
>>>>
>>>>
>>>> No, im not confuse nor dont know how to hold orders. I've been doing it
>>>> repeatedly and even do cancellation without a doubt. However last friday
>>>> its so strange that there was no HOLD option where in fact order its still
>>>> in awaiting shipment?.The only option is to cancel. So thats why its so
>>>> strange why there was no HOLD Option showing in Ss? and im not doing it for
>>>> the first time check order ID EH-202009161611-599191 thats the recent order
>>>> that i put the status on HOLD in SS..So i thought there might be an issue
>>>> iN SS that time or some changes.? that is why in my email i indicated and
>>>> inform DR Sam that i was not able to find the hold option so he would know..
>>>>
>>>> thanks kae
>>>>
>>>> On Wed, Oct 7, 2020, 12:28 AM Phaedrus Arif <[email-masked]>
>>>> wrote:
>>>>
>>>>> @Kaeiara Blythe Delfino <[email-masked]> Chat with
>>>>> Alena  EH-202010040021-055443 What happened here? What was the
>>>>> confusion about the queries from the customer?
>>>>> P.S. - Please check your typo, it's becoming a little frequent. Please
>>>>> install Grammarly to make it comprehensible.
>>>>>
>>>>> @Kaeiara Blythe Delfino <[email-masked]> Do you have
>>>>> any confusion over holding the international orders in Shipstation after Dr
>>>>> Sam's response? Let me know and I will help you understand.
>>>>>
>>>>> @Abhishek Dalal <[email-masked]> Ticket #95016 Please
>>>>> update UC notes when you escalate so it could be handled appropriately in
>>>>> the future if there's any complication.
>>>>>
>>>>> Arif
>>>>> Cheers to life :-)
>>>>>
>>>>>
>>>>> On Tue, Oct 6, 2020 at 8:29 PM Phaedrus Arif <[email-masked]>
>>>>> wrote:
>>>>>
>>>>>> @Abhishek Dalal <[email-masked]> Sometimes, USPS could
>>>>>> be very slow and unreliable in various countries so the customer chooses a
>>>>>> third party shipping service to get their packages forwarded to them and
>>>>>> sometimes shipping option may not be available to the recipient's country.
>>>>>> We don't have to bother about that anyway as we simply go by the rules and
>>>>>> if we can ship to the address provided we follow the normal procedure.
>>>>>> Thanks
>>>>>> Arif
>>>>>> Cheers to life :-)
>>>>>>
>>>>>>
>>>>>> On Tue, Oct 6, 2020 at 7:40 AM Abhishek Dalal <
>>>>>> [email-masked]> wrote:
>>>>>>
>>>>>>> Hi Arif,
>>>>>>>
>>>>>>> Yes i had chat with Mohsen and i was confused that the shipping
>>>>>>> address was from US and he said that this address belongs to a shipping
>>>>>>> company not him and as per cx credit card belongs to him. In that scnerio i
>>>>>>> can't take card details on chat. and if i take his phone number it will be
>>>>>>> different from our record & card for both shipping and billing address will
>>>>>>> be entirely different.
>>>>>>> This shipping company thing i was not aware of. Now i am aware of
>>>>>>> this and i will surly take card of such orders.
>>>>>>> But i still have a query related to this when HFL ships everywhere
>>>>>>> then why cx use shipping company if they can directly get delivery on there
>>>>>>> address from hfl?
>>>>>>> How we identify that cx used his address or shipping company address?
>>>>>>>
>>>>>>> Regards,
>>>>>>> Abhishek
>>>>>>>
>>>>>>> ------------------------------
>>>>>>> *From: *"Phaedrus Arif" <[email-masked]>
>>>>>>> *To: *"Kaeiara Blythe Delfino" <[email-masked]>
>>>>>>> *Cc: *"Deeksha Dadu" <[email-masked]>, "Pritish Nandi" <
>>>>>>> [email-masked]>, "Vimal Tewari" <[email-masked]>,
>>>>>>> "Abhishek Dalal" <[email-masked]>, "Arjun Hurry" <
>>>>>>> [email-masked]>, "Dimpy Chawla" <[email-masked]
>>>>>>> >
>>>>>>> *Sent: *Monday, October 5, 2020 10:01:07 PM
>>>>>>> *Subject: *Re: Audit feedback
>>>>>>>
>>>>>>> @Abhishek Dalal <[email-masked]>  Chat with Mohsen on  Oct
>>>>>>> 03 10:10 AM   EH-202010020322-433312 You told the customer on chat
>>>>>>> someone will call back to process the order, why didn't
>>>>>>> you call him right then to process it?? I see your UC notes on this
>>>>>>> order of leaving a voicemail, did you call the customer instantly?? This
>>>>>>> customer wanted to make the purchase and his order was still rejected...
>>>>>>> Please explain...
>>>>>>> P.S. - Some international customers use third-party shipping
>>>>>>> companies to get their orders forwarded at an additional cost, so they
>>>>>>> could use US address and the billing address could be from another country.
>>>>>>> So please be informed about this and it's an irrelevant question about the
>>>>>>> CC belonging to the shipping company or not, for your info.
>>>>>>>
>>>>>>> @Abhishek Dalal <[email-masked]> Chat with David AZAEL
>>>>>>> MMBAGA We need to inform the customers we do not utilize
>>>>>>> distributors from anywhere in the world and prefer to sell directly.
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> Thanks
>>>>>>> Arif
>>>>>>> Cheers to life :-)
>>>>>>>
>>>>>>>
>>>>>>> On Wed, Sep 2, 2020 at 10:50 PM Kaeiara Blythe Delfino <
>>>>>>> [email-masked]> wrote:
>>>>>>>
>>>>>>>> for customer zelemae, she said why i am being charges for shipping.
>>>>>>>> so i thought she was charged already for shipping. later part only she
>>>>>>>> mentioned that she is about to place order.
>>>>>>>>
>>>>>>>> will take note.
>>>>>>>>
>>>>>>>> On Thu, Sep 3, 2020, 12:27 AM Phaedrus Arif <[email-masked]>
>>>>>>>> wrote:
>>>>>>>>
>>>>>>>>> @Kaeiara Blythe Delfino <[email-masked]> Zelemae
>>>>>>>>> 11:49 PM
>>>>>>>>> I am ordering four different items. The total amount is over
>>>>>>>>> $100.00. On your site there is a free shipping for over $100. Why am I
>>>>>>>>> being charges for shipping?
>>>>>>>>>
>>>>>>>>> You need to read the customer's initial message first before
>>>>>>>>> providing irrelevant information from previous orders.
>>>>>>>>>
>>>>>>>>> @Kaeiara Blythe Delfino <[email-masked]>
>>>>>>>>>  - 3 chats were missed during your shift, please make sure your
>>>>>>>>> internet connection is working ok, also did you email these customers whose
>>>>>>>>> chats were missed to check on what assistance did they need?
>>>>>>>>>
>>>>>>>>> @Abhishek Dalal <[email-masked]> Ticket #93791
>>>>>>>>> Please check my response for your future reference so you don't have to
>>>>>>>>> escalate
>>>>>>>>> this to Deb every time.
>>>>>>>>>
>>>>>>>>> @Kaeiara Blythe Delfino <[email-masked]>  ZD #89648
>>>>>>>>> You need to specifically inform the customers we do not refund shipping and
>>>>>>>>> handling
>>>>>>>>> that you missed out in your response. Please be careful.
>>>>>>>>>
>>>>>>>>> @Kaeiara Blythe Delfino <[email-masked]>  Ticket
>>>>>>>>> #93758 You simply needed to share the return instructions
>>>>>>>>> as we could pull the order using the email ID..no need to
>>>>>>>>> reconfirm...
>>>>>>>>> good job with canceling the auto-ship subscription
>>>>>>>>>
>>>>>>>>>
>>>>>>>>>
>>>>>>>>> P.S. - @Kaeiara Blythe Delfino <[email-masked]>
>>>>>>>>> @Abhishek Dalal <[email-masked]> @Vimal Tewari
>>>>>>>>> <[email-masked]>
>>>>>>>>> Please follow up on the old declined orders as well... There are
>>>>>>>>> international orders on which you need to follow up during the local
>>>>>>>>> business hours and I see no one followed up on this order EH-202008280346-111265
>>>>>>>>> since 08/28...this also includes agents logged in during morning and
>>>>>>>>> afternoon shifts...
>>>>>>>>>
>>>>>>>>> Thanks
>>>>>>>>> Arif
>>>>>>>>> Cheers to life :-)
>>>>>>>>>
>>>>>>>>
>>>>>>>
>>